{% extends 'admin_nav.html' %}
{% block body %}
<style>
    button {
  background-color: DarkSlateGrey;
  color: white;
  padding: 10px 15px;
  margin: 8px 0;
  border: none;
  cursor: pointer;
  width: 40%;
}

button:hover {
  opacity: 0.8;
}
input ,[type=text],[type=password],[type=number],select,textarea,[type=submit] {
    border:2px solid blue;
    width:60%;
  }
.button2 {
  background-color: green;
  border: none;
  color: white;
  padding: 20px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
}

</style>
{% ifequal error "yes" %}
    <script>alert(' Update Booking Sucessfully');
window.location='{% url 'admin_bookingdetail' data.id %}';
</script>
    {% endifequal %}

<div class="container">
       <h1 style="font-size:25px; background-color:darkcyan;height:35px;color:white;padding:5px;margin-top:5px;font-family : 'Monotype Corsiva" align="center">ASSIGN STATUS</h1>

        <form action="" method="post">
        {% csrf_token %}
    </center>

            <center style="font-size:20px;margin-top:50px"> Select Staff:<br></center>
                        <center><select name="staff">
                                {% for i in staff %}
                                <option value="{{i.name}}">{{i.name}}</option>
                                {% endfor %}
                        </select>

                            <center style="font-size:20px;margin-top:50px">Booking Status:<br></center>
                        <center><select name="status">
                                <option value="" disabled selected>Choose Status</option>
                                <option value="confirmed">confirmed</option>
                                <option value="ontheway">on the way</option>
                                <option value="delivered">Delivered</option>

                        </select>
                            <button type="submit" style="width:60%;height:50px" class="btn btn-primary">Submit</button></center>

    </form>
</center>
</div>

<div class="footer" align="center" style=" margin-top:15px; background-color:blue; height:40px;color:white; padding:8px;">
    Online Gas Booking System!!!!
</div>

{% endblock %}
